Subject: Ticket Assigned - Job Application | Asst. E-Commerce Manager
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 16:21:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Job Application | Asst. E-Commerce Manager Dear Sir/Madam,

I am Arshad Sulaiman, Completed Bachelor degree in Computer science and
engineering. I have over *3 years of professional experience* in Online
media advertising and E-commerce Sales,  Am sending this mail to apply for
the role of Asst. E-Commerce Manager at Baby Shop Stores, UAE.

I do have experience working as Assistant Manager E-commerce at Popees Baby
care, India.

I am attaching my resume for your reference. Would be great to connect and
discuss the opportunity with you.

Thanks & Regards

*Arshad Sulaiman*

Asst. Manager E-commerce

+971 58 149 0744

Dubai, United Arab Emirates

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4434293